# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = homebank
pkgbase = homebank
xdata = pkgtype=pkg
pkgver = 5.8.6-1.0
pkgdesc = Free, easy, personal accounting for everyone
url = https://www.gethomebank.org/
builddate = 1739976723
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5293521
arch = i686
license = GPL-2.0-or-later
depend = desktop-file-utils
depend = gtk3
depend = hicolor-icon-theme
depend = libofx
depend = librsvg
depend = perl-xml-parser
depend = shared-mime-info
depend = libsoup
makedepend = intltool
